CVE-2014-9748 (retired)

Priority
Description
[Unknown description]
Notes
 sarnold> Only affects Windows
Package
Source: libuv (LP Ubuntu Debian)
Upstream:released (1.7.4-1)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected
Package
Upstream:released (4.0.0~dfsg-1)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (4.2.6~dfsg-1ubuntu4.1)
More Information

Updated: 2019-08-23 09:05:02 UTC (commit 436fd4ed4cf0038ddd382cb8649607ace163dda7)